
PENGADIAN EMAS - Bug #14953

[UAT] [iOS] [Registration - Complete Additional Information - Filled - Dark Mode] UI Issue ###9007

01 December 2022 04:00 PM - yap chekying

Status: Closed Start date: 01 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please check the detailed specification for each item from XD design (

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/a3eb2ece-f8cd-4112-bd89-a3b833acfd72)

1.

Issue: Font color for dark mode is incorrect

Expectation: Change the color (please check and match the XD design)

Also please check and match the detailed specification on the XD link attached for the font/component styles, thickness, opacity, and

distance between components.

 

History

#1 - 01 December 2022 05:40 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 05 December 2022 01:03 PM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 06 December 2022 10:22 AM - yap chekying

- File 9007.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(26)

The issue is happening for the input field, font color should be white
#4 - 06 December 2022 10:51 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 08 December 2022 11:59 AM - yap chekying

- Status changed from Assigned to Closed

Closed by UAT tester

Files

9007.png 354 KB 01 December 2022 yap chekying

9007.png 218 KB 06 December 2022 yap chekying
